<?php
$z[0]=Array("field","恭城黄笋干,恭城黄笋干介绍,恭城",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","恭城黄笋干产于海洋山脉，系深山林区优质竹笋经传统工艺加工而成，桔黄色，色泽鲜艳，是无公害蔬菜，清香脆甜、消食减肥，含有多种氨基酸、维生素和矿物盐类，鲜美可口。食用说明：用清水浸泡5~8小时后洗净即可汤食或炒食。,恭城黄笋干,恭城黄笋干简介,恭城瑶",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","恭城黄笋干_恭城瑶族自治县特产恭城黄笋干",359,436);
$z[2][4]['name']="title";
$z[3]=Array("field","",438,477);
$z[3][4]['name']="writer";
$z[4]=Array("field","",479,518);
$z[4][4]['name']="source";
$z[5]=Array("field","",520,560);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　恭城干产于海洋山脉，系深山林区优质经传统工艺加工而成，桔黄色，色泽鲜艳，是无公害蔬菜，清香脆甜、消食减肥，含有多种氨基酸、维生素和矿物盐类，鲜美可口。食用说明：用清水浸泡5~8小时后洗净即可汤食或炒食。 \n</p><p>　",562,811);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032016025T40-14241.gif",813,900);
$z[7][4]['name']="litpic";

?>